Login
Login-Name Passwort


 
Newsletter
Werbung

Di, 9. Dezember 2008, 12:39

Software::Entwicklung

PHP 5.2.8 korrigiert Fehler

Mit der Freigabe der Version 5.2.8 korrigiert das Team der beliebten Scriptssprache PHP einen in der mittlerweile zurückgezogenen Version 5.2.7 gefunden Fehler.

Nur einen Tag nach dem Widerruf der Version 5.2.7 der Scriptssprache PHP haben die Entwickler mit der Freigabe der Version 5.2.8 den Fehler korrigiert. Schuld war eine fehlerhafte Korrektur einer Filtererweiterung, die dazu führte, dass die Einstellung »magic_quotes_gpc« als aktiv angezeigt, tatsächlich allerdings ausgeschaltet war.

Die Entwickler empfehlen allen Nutzern der Version 5.2.7 ein Update auf die aktuelle Variante der Scriptsprache. Alternativ dazu können Anwender auch einen Workaround für den Bug selbst implementieren und in der php.ini die Option »filter.default_flags=0« setzen.

Werbung
Kommentare (Insgesamt: 8 || Alle anzeigen || Kommentieren )
Re[2]: Schade (Anonymer Feigling, Mi, 10. Dezember 2008)
Re[2]: Schade (Tarabaz, Mi, 10. Dezember 2008)
Re: Schade (phpcoder, Di, 9. Dezember 2008)
Schade (hkp, Di, 9. Dezember 2008)
Re[3]: PHP 5.2.8 korrigiert Verbesserung (Ernst, Di, 9. Dezember 2008)
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung